Subject: Re: bug#31444: 'guix health': a tool to report vulnerable packages

From: Ludovic Courtès <[email-masked]>
Date: Wed, 13 Sep 2023 21:58:45 +0200

Hi,

Maxim Cournoyer <[email-masked]> skribis:

> On a related note sometimes we have WIP kind of work that stays on our
> tracker with deeper questions / problems to solve, and I don't think
> it's fair for our reviewers to have these linger on for years on the
> tracker (they take a lot of time to get familiar with, and would then
> require quit more investment to be completed, sometimes with the
> original submitter no longer active in the discussion) -- I think for
> these situations it's fair to close it.  An interested person can
> hopefully find these in the archives and resume work on it if they are
> so inclined.

Yes, I share this sentiment, especially with my reviewer hat on (I guess
I had my passerby hat on when I sent this patch, or most likely I
thought it’d cross the finish line Real Soon; I agree it’s also fine if
we close it).

Ludo’.